---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: riscv64
  version: 20251224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20251224-riscv64.tar.gz
  iso: alpine-minirootfs-20251224-riscv64.tar.gz
  date: 2025-12-24
  time: 11:05:14
  size: 3909780
  sha256: d48ce51f96614f1072b97d8a6b5e9dc475eb991f72ca406e12b0f7900fdb86ca
  sha512: eb1fbda1a2050e1e3d2f3955039d0af5763aed158642d7a34c387be9b1335dfa5bc40c596419fa78803431098b36c83ed0d6a323e91ff47684548565fa005426
